#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
key:                  hls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  464ccb7f523253fe0361c6dbb0fd64f5
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
depends:
    Diff-0.4.1-LL6jXQirC7S3SPfGykae6l
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    dependent-map-0.4.0.0-8jvA1vrWD2RBH4QRZZBVWo
    dependent-sum-0.7.1.0-8TE5ch1WfqOGdh8V4WI9RB
    dlist-1.0-9urp3Veuit69E8zxpJRI9E ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hls-graph-1.4.0.0-JT57njY9tT2HUDspVVAI52
    hslogger-1.3.1.0-G5JaOneE5UKJCibUMYswTf
    lens-5.1-4XRUjxQvXID6iuJqyxGAve lsp-1.2.0.1-B1mSpT4gESXHTaHsXxqRgE
    opentelemetry-0.7.0-CCX4dUbEpTYCwHcjtlxcw9
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    process-1.6.13.2 regex-tdfa-1.3.1.2-6SUsbMu4R9oLgrTCly3U5h
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

